stp_module Struct Reference

`#include <module.h>`

## Data Fields

const char * | name
const char * | version
const char * | comment
stp_module_class_t | class
void * | handle
int(* | init )(void)
int(* | fini )(void)
void * | syms

## Field Documentation

## class

stp_module_class_t stp_module::class

## comment

const char* stp_module::comment

## fini

int(* stp_module::fini) (void)

## handle

void* stp_module::handle

## init

int(* stp_module::init) (void)

## name

const char* stp_module::name

## syms

void* stp_module::syms

## version

const char* stp_module::version

The documentation for this struct was generated from the following file:

- include/gutenprint/module.h